/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "98"; */
"Exporting Comic" = "Comic wird exportiert";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "99"; */
"Page:" = "Seite:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "100"; */
"of" = "von";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "101"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "102"; */
"10" = "10";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "103"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "120"; */
"Pages:" = "Seiten:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "121"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "122"; */
"From:" = "Von:";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "123"; */
"All" = "Alle";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "124"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "126"; */
"to" = "bis";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "127"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "138"; */
"Name:" = "Name:";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "140"; */
"Export" = "Exportieren";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "142"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Visibility:"; ObjectID = "154"; */
"Visibility:" = "Sichtbarkeit:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "157"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Everyone"; ObjectID = "158"; */
"Everyone" = "Jede/r";

/* Class = "NSMenuItem"; title = "Friends of friends"; ObjectID = "159"; */
"Friends of friends" = "Freunde von Freunden";

/* Class = "NSMenuItem"; title = "Friends"; ObjectID = "160"; */
"Friends" = "Freunde";

/* Class = "NSMenuItem"; title = "Self"; ObjectID = "161"; */
"Self" = "Ich selbst";

/* Class = "NSTextFieldCell"; title = "Use the web browser window (which should have just appeared) to authorize Comic Life to post to your Facebook account. "; ObjectID = "175"; */
"Use the web browser window (which should have just appeared) to authorize Comic Life to post to your Facebook account. " = "Verwenden Sie das Fenster des Webbrowsers (das soeben angezeigt worden sein sollte), um Comic Life zu autorisieren, etwas in Ihrem Facebook-Konto zu posten. ";
